<section class="logoTop">
    <article class="logo">
        <a href="/">
            <img class="logoImgTop" src="/cms/images/pages/reglages.svg" alt="Logo CMS">
            <p>CMS</p>
        </a>
    </article>
</section>
<section class="indexContainer">
    <h2>Nombre d'utilisateur</h2>
    <article class="indexBtnUserAllTop">
        <a href="/utilisateur-p" class="indexBtnUser">
            <img class="indexImgBtn" src="/cms/images/pages/man.svg" alt="Image particulier">
            <h4>Particuliers</h4>
        </a>
        <a href="/utilisateur-e" class="indexBtnUser">
            <img class="indexImgBtn" src="/cms/images/pages/office-building.svg" alt="Image entreprise">
            <h4>Entreprises</h4>
        </a>
        <a href="/employe" class="indexBtnUser selec">
            <img class="indexImgBtn" src="/cms/images/pages/cleaning-staff.svg" alt="Image particulier">
            <h4>Employé</h4>
        </a>
        <div class="UserShowCount">
            <h3>Nombre d'employé inscrit</h3>
            <p class="indexCountBtn">{{nombreEmploye}}</p>
            <a class="userAddEmp" href="/addemploye"><img src="/cms/images/pages/add-button.svg" alt="icon ajouter">
                Ajouter un employé</a>
        </div>
    </article>
    <article class="indexBtnUserAllTop">
        {{#each employes}}
        <div class="userFlex bgWhite" id="{{this.id}}">
            <h4>Employé</h4>
            <div class="userImgContain">
                <img class="userImgProfil" src="/cms/images/nav/010-profile.svg" alt="image profil particulier">
            </div>
            <div class="userInfoFlex">
                <div><strong>Nom: </strong>{{this.nom}}</div>
                <div><strong>Prénom: </strong>{{this.prenom}}</div>
                <div><strong>Courriel: </strong>{{this.courriel}}</div>
                <div><strong>Téléphone: </strong>{{this.telephone}}</div>
                <div><strong>Code Postal: </strong>{{this.adresse}}</div>
                <div><strong>Statut: </strong>{{this.etat}}</div>
            </div>
            <div class="unserFunc">
                <a class="userFuncEditProfil" href="employe/editemploye/{{this.id}}">
                    <img src="/cms/images/pages/036-note.svg" alt="icon éditer">
                    Éditer
                </a>
                <a class="userFuncDelProfil" href="/employe/delete/{{this.id}}">
                    <img src="/cms/images/pages/033-trash-bin.svg" alt="icon supprimer">
                    Supprimer
                </a>
            </div>
        </div>
        {{/each }}
    </article>
</section>
<script>
    document.onload = selec()
    function selec() { document.getElementById('userBTN').style.backgroundColor = "#588157"; document.getElementById('userBTN').style.color = "#FFFFFF" }
</script>